= form_for [@project, @issue], remote: true, html: {class: 'edit-issue inline-update'} do |f|
  .row
    .col-sm-6
      %strong.append-right-10
        = t("projects_section.issues.assignee")

      - if can?(current_user, :modify_issue, @issue)
        = project_users_select_tag('issue[assignee_id]', placeholder: t("projects_section.issues.select_assignee"), class: 'custom-form-control', selected: @issue.assignee_id)
      - elsif issue.assignee
        = link_to_member(@project, @issue.assignee)
      - else
        = t("projects_section.issues.none_assignee")

    .col-sm-6.text-right
      %strong.append-right-10
        = t("projects_section.issues.milestone2")
      - if can?(current_user, :modify_issue, @issue)
        = f.select(:milestone_id, milestone_options(@issue), { include_blank: t("projects_section.issues.select_milestone") }, {class: 'select2 select2-compact'})
        = hidden_field_tag :issue_context
        = f.submit class: 'btn'
      - elsif issue.milestone
        = link_to issue.milestone.title, project_milestone_path
      - else
        = t("projects_section.issues.none_milestone")
